.container,
.head .top-callback span,
.head .menu,
.head .menu .menu-nav li,
#banner .banner-item,
.leaders .leaders-inner,
.leaders .leaders-inner .leaders-item,
.products-grid .products-inner .products-item,
.products-grid .products-inner .products-item a,
.brands .brands-inner .brands-carousel li,
.white-line .white-line-inner,
.newsletter .newsletter-inner,
.footer .footer-inner,
.sitemap .sitemap-inner,
.end .end-inner,
.categories .categories-inner,
.categories-head .sbHolder,
.categories-main .categories-left,
.categories-main .categories-right,
.categories-main .categories-grid .categories-item,
.product-grid .product-grid-inner,
.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-slide,
.product-right .sbHolder,
.product-grid .product-grid-inner .product-right,
.product-grid .product-grid-inner .product-right p.desc,
.product-grid-repeat .product-grid-inner,
.contact-content form fieldset input,
.contact-content form .ccms_form_element input
.contact-content form fieldset textarea,
.contact-content form .ccms_form_element textarea,
.contact-content .sbHolder,
#search_overlay .search-inner input,
#search_overlay .search-inner .button,
.app-grid .app-grid-inner,
.app-grid .app-grid-inner .app-left .app-image,
.app-grid .app-grid-inner .app-left .app-details,
.app-grid .sbHolder,
.app-grid .app-form fieldset input,
.app-grid .app-form fieldset textarea,
.app-grid .app-form .checkbox input[type=radio]:not(old) + label:before,
.app-grid .app-form .checkbox input[type=checkbox]:not(old) + label:before,
.total-block .total-block-inner { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

#search_overlay .search-inner input {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

#search_overlay .search-inner .button {
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.head .top ul.top-nav li.top-nav-sub:before,
.footer .footer-inner ul li:last-child::before,
.mobile-nav dt a:before {
	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Safari */
    transform: rotate(-90deg);	
}

.mobile-nav {
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}


.head .top-callback span,
.products-grid .products-inner .products-item a span.link,
.footer .footer-inner ul li:last-child,
.content-block a span.link {
	border-radius:22px;
	-webkit-border-radius:22px;
	-moz-border-radius:22px;	
}

.contact-content form .button {
	border-radius:24px;
	-webkit-border-radius:26px;
	-moz-border-radius:26px;	
}

.categories-main .categories-grid .categories-item a span.link {
	border-radius:21px;
	-webkit-border-radius:21px;
	-moz-border-radius:21px;	
}
#banner .banner-inner a,
.newsletter .newsletter-inner form button,
.categories-main .categories-grid .categories-item-featured .categories-item-content a.link,
.categories-main .categories-grid .categories-link {
	border-radius:31px;
	-webkit-border-radius:31px;
	-moz-border-radius:31px;	
}

.total-block .total-block-inner .submit {
	border-radius:35px;
	-webkit-border-radius:35px;
	-moz-border-radius:35px;	
}

.head .top ul.top-sub,
.head .top-callback .top-callback-sub,
.products-grid .products-inner .products-item a,
.newsletter .newsletter-inner form input {
	border-radius:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;	
}

.categories .categories-inner a,
.product-grid-repeat .product-grid-inner .product-right p span.link,
.head .top-search-block form button,
.app-grid .app-grid-inner .app-right a.link,
.app-grid .app-grid-inner .app-right p span.status {
	border-radius:16px;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;	
}

#banner .flex-control-paging li a,
.brands .brands-inner .brands-carousel button,
.app-grid .app-form .checkbox input[type=radio]:not(old) + label:before,
.app-grid .app-form .checkbox input[type=radio]:not(old) + label:after  {
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;	
}

.head .menu, 
.leaders .leaders-inner,
.brands .brands-inner .brands-carousel li,
.categories-head .sbHolder,
.categories-main .categories-grid .categories-item,
.categories-main .categories-grid .categories-item-featured,
.product-right .sbHolder,
.product-grid .product-grid-inner .product-right p.desc,
.product-grid .tabs-nav,
.product-grid-repeat .product-grid-inner .product-right .product-addons .image,
.product-grid-repeat .product-grid-inner .product-right .product-addons,
.contact-content form fieldset input,
.contact-content form .ccms_form_element input,
.contact-content form fieldset textarea,
.contact-content form .ccms_form_element textarea,
.contact-content .sbHolder,
#search_overlay .search-inner,
.app-grid .app-grid-inner .app-right .product-addons li .image {
	border-radius:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;	
}

.head .menu,
.leaders .leaders-inner {
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.product-grid .product-grid-inner .product-right form .button {
	border-radius:37px;
	-webkit-border-radius:37px;
	-moz-border-radius:37px;
}

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-slide,
.product-grid .product-grid-inner .product-left .product-gallery {
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;	
}

.app-grid .app-grid-inner .app-left .app-image,
.app-grid .sbHolder,
.app-grid .app-grid-inner .app-right .product-addons,
.app-grid .app-form fieldset input,
.app-grid .app-form fieldset textarea,
.app-grid .app-form .checkbox input[type=checkbox]:not(old) + label:before {
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;	
}


.head a.top-search:before,
.product-grid-repeat .product-grid-inner .product-right .product-addons li img,
.app-grid .app-grid-inner .app-right .product-addons li img {
	-webkit-transform: translate(-50%,-50%);
  	-ms-transform: translate(-50%,-50%);
 	transform: translate(-50%,-50%);
}

.head .menu a.menu-logo,
.head .menu .menu-nav a span,
.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-slide img,
.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large,
.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large .slick-arrow,
.app-grid .app-grid-inner .app-left .app-image img {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);	
}

.head .menu .menu-nav li a,
.products-grid .products-inner .products-item a span.link,
.brands .brands-inner .brands-carousel button,
.newsletter .newsletter-inner form button,
.categories .categories-inner a,
.categories-head .breadcrubms li:first-child a,
.product-grid .product-grid-inner .product-right form .button,
.product-grid-repeat .product-grid-inner .product-right a p span.link,
.app-grid .app-grid-inner .app-right a.link,
.app-grid .app-form .checkbox input[type=radio]:not(old) + label:after,
.total-block .total-block-inner .submit,
.categories-main .categories-grid .categories-item a span.link {
	-webkit-transition: background ease-in-out .35s;
	-moz-transition: background ease-in-out .35s;
	transition: background ease-in-out .35s;		
}

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large .slick-arrow {
	-webkit-transition: color ease-in-out .35s;
	-moz-transition: color ease-in-out .35s;
	transition: color ease-in-out .35s;		
}

.product-grid .tabs-nav li a,
.categories-main .categories-grid .categories-item {
	-webkit-transition: border ease-in-out .35s;
	-moz-transition: border ease-in-out .35s;
	transition: border ease-in-out .35s;		
}

.products-grid .products-inner .products-item a,
.leaders .leaders-inner .leaders-item a,
.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-slide:after {
	-webkit-transition: border ease-in-out .35s;
	-moz-transition: border ease-in-out .35s;
	transition: border ease-in-out .35s;	
}

.white-line .white-line-inner ul.socials li a:after,
.content-socials a {
	-webkit-transition: opacity ease-in-out .35s;
	-moz-transition: opacity ease-in-out .35s;
	transition: opacity ease-in-out .35s;	
}

.head .menu a.menu-logo {
	-webkit-transition: top ease .35s;
	-moz-transition: top ease .35s;
	transition: top ease .35s;	
}

header {
	-webkit-transition: top ease .25s;
	-moz-transition: top ease .25s;
	transition: top ease .25s;	
}




/*
.head .nav li a {
	-webkit-transition: color ease-in-out .35s;
	-moz-transition: color ease-in-out .35s;
	transition: color ease-in-out .35s;	
}

.head .nav-second li a {
	border-radius:19.5px;
	-webkit-border-radius:19.5px;
	-moz-border-radius:19.5px;		
}
*/